package com.friday.distributor.exception;

public class DistributorRuntimeException extends RuntimeException {

    private static final long serialVersionUID = 1L;

    public DistributorRuntimeException(String message) {
        super(message);
    }

    public DistributorRuntimeException(String message, Throwable cause) {
        super(message, cause);
    }

    public DistributorRuntimeException(String ... str){
        super(String.join(", ", str));
    }


}